# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		koffice-i18n-zh_TW
Summary:	Chinese (Big5) language support for KDE
Version:    1.3.91
Release:    10mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-1.3.91.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-zh, kdelibs >= 3.0.3
BuildArch:	noarch
BuildRequires: gettext kdelibs texinfo arts-devel

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description

Chinese (Big5) language support for KDE.

%prep
%setup -q



%build
%configure

%make


%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/zh_TW/
%dir %_datadir/locale/zh_TW/LC_MESSAGES/
%_datadir/locale/zh_TW/LC_MESSAGES/*.mo

%changelog
* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Wed Nov 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.4-1mdk
- 1.3.4

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Mon Jul  5 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.2-1mdk
- 1.3.2

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Fri Nov 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.2mdk
- Fix buildrequires

* Wed Oct 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.1mdk
- 1.3

* Wed Oct 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.1mdk
- 1.3

* Sat Sep 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta4.1mdk
- 1.3

* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-0.beta2.2mdk
- buildrequires
- macroize

* Mon Jul 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta2.1mdk
- First package

